body{background:none repeat scroll 0 0 #F1F1F1;
background-image: -moz-linear-gradient(top, #f8f8f8, #bbb);
//background-image: -moz-linear-gradient(bottom right, purple, purple, blue, green, yellow, orange, red, crimson);
height:100%; background-attachment: fixed;
}

.blue-bar {width: 100%; background: #0f5cab url('/images/blue-bar-texture.jpg') repeat left top; padding: 20px 15px; margin-left: -20px; text-align:center; color: #81d9f6; font-weight: bold; margin-top:20px; font-size: 18px;border-top: solid 2px #000;border-bottom: solid 2px #000;}
.blue-bar a {color:#fff; margin-left: 25px; font-weight: normal;}
.grey-bottom-area {background-color: #E8E8E8; width: 100%; padding: 20px 15px; margin-left: -20px; height: 240px; border-top: 1px solid #8E8E8E;}


#content-orderform {
	width: 100%;
}
.https-forms-3 {
	width: 710px;
	margin-right: auto;
	margin-left: auto;
	min-height: 400px;
}
html {height:auto;}
.https-forms {min-height: 400px;margin-left: -260px;}
.https-forms-2 {min-height: 400px;margin-left: -150px; margin-right:120px;}
.https-logout {min-height: 400px; margin-left: 30px;}
.redirect {font-size: 12px; line-height: 1.571em; margin-left: 10px;}
#page {
    margin-top:40px;
    margin-bottom:40px;
		border: 1px solid #999;
	border-radius:1em;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
}
#menu-mainnav li:first-child{background:black;}
#content {
    width:69em;
}
#header {
    padding:0em;
}
li.widget ul li {
    margin-bottom:0em;
	    width:100%;
}
.sidebar ul.sidebar_list {
    padding:0px;
}
li.widget ul {border:1px solid #555;
    margin-bottom:5px;
    margin-left:5px;
    margin-right:5px;
    margin-top:5px;

    width:265px;
}
#sidebars {
background:#CBCBCB;	
    width:277px;}
#menu-sidebar a{border:1px solid #fff;background-color:#C40001;color:#fff;
    font-variant:normal;
    font-weight:bold;text-shadow:0px 1px 1px #000;
    text-transform:none;
	}
	
#menu-sidebar a:hover{
	background-color:maroon;text-decoration:none;
}
li.widget {
    margin-bottom:0em;
}
#menu-mainnav {
	background:#eee;
	background-image: -moz-linear-gradient(top, #eee, #aaa);
	border-bottom:1px solid #aaa;
	}
#menu-mainnav a {
	background-image: -moz-linear-gradient(top, #eee, #aaa);
	    font-weight:bold;
    padding-left:31px;
    padding-right:31px;border-color:#999;
    font-variant:normal;
    text-transform:none;
	text-shadow:0px 1px 1px #fff;
	cursor:pointer;
}
#menu-mainnav li:last-child a{border-right:0px;}
#menu-mainnav a:hover {
	background-image: -moz-linear-gradient(top, #aaa, #eee);
}
.post_box {
    padding-top:1em;margin-left:0px;margin-top:0px;
}
h1{       color:#C40001;
    font-size:26px;
    font-weight:bold;
    line-height:36px;
	text-shadow:0px 1px 1px #333;}
.headline_area {
    margin-bottom:0em;
}
#home h1{ color:#C40001;    font-size:15px;
    font-weight:bold;
    line-height:28px;}
#home_links a{
	font-weight:12px;margin-bottom:12px;text-decoration:none;
}
#home_container h2{
	font-size:16px;text-align:center;margin-top:1em;
}
.home_links_center img {margin-bottom:-8px;margin-right:6px;}
.home_links_center a {color:#111;font-size:10px;font-weight:bold;}
.home_links_center a:hover {color:#c40001;}
.home_links_center {margin-bottom:3px !important;}
.center{text-align:center;}
.floatleft{float:left;}
.hidden2, .hidden3{display:none;}
.button1, .button2, .button3{
	width:313px;border:1px solid #ccc;
	border-radius:1em;
	-moz-border-radius:1em; cursor:pointer;
	padding:8px; text-align:center;font-size:14px !important;
	-webkit-border-radius:1em; margin-top:12px !important;margin-bottom:2px !important;
}
.button1 {float:left;}
.button2 {float: right;}
.buttons{    min-height:55px;}
.current_button{background:#c40001;color:#fff;text-shadow:0px 1px 1px #333;}
#header_container{
	height:200px; width:982px;
	background:url("/images/vial-banner-7-18.jpg");
	    height:144px;
    width:982px;
	-moz-border-radius-topleft:9px;
	-moz-border-radius-topright:9px;
	border-top-left-radius:9px;
	border-top-right-radius:9px;
	-webkit-border-radius-topleft:9px;
	-webkit-border-radius-topright:9px;
text-align:center;color:#fff;text-shadow:0px 1px 1px #000;
}
#header_container h2{    color:#FFFFFF;
    font-size:50px;
    font-weight:bold;
    padding-top:16px;
    text-shadow:0 1px 1px #000000;
}
#header_container p {
	    font-size:18px;
    font-weight:bold;
    line-height:22px;
    padding-top:5px;
}
#header_left{
    float:left;
    padding-left:165px;
    width:550px;
}
#header_right{    float:right;
    height:143px;
    width:231px;
}
#footer{    background-attachment:scroll;
    background-clip:border-box;
    background-color:#E8E8E8;   
	background-origin:padding-box;
    background-position:0 0;
    background-repeat:repeat;
    background-size:auto auto;
	border-top:1px solid #aaa;
	text-align:center;
	font-weight:bold;
	-moz-border-radius-bottomleft:9px;
	-moz-border-radius-bottomright:9px;
	border-bottom-left-radius:9px;
	border-bottom-right-radius:9px;
	-webkit-border-radius-bottomleft:9px;
	-webkit-border-radius-bottomright:9px;
	
	
}
#footer_links{margin-bottom:8px;}
#footer a{
	text-decoration:none;
	border:0px;
    font-size:14px;
    color:#004B91;
	}
	#footer a:hover{
		color:#c40001;
	}
	#footer p{
		color:#333; margin:0px;padding:0px;
		font-size:10px;
	}
	#footer p a{
	color:#333; margin:0px;padding:0px;
	font-size:10px;
	font-weight: normal;
	float:right;
	}
	#footer span{
		color:#333;		
		font-size:10px;
	}
	
.dp-highlighter {
	background:white;height:150px;overflow-y:auto;
}
#sidebar_top{
	margin:7px;margin-bottom:4px;
}
#sidebar_top p {
	font-size:20px;
	color:#c40001;
	font-weight:bold;
}
#sidebar_top span {
	font-size:16px;
	color:#c40001;
	font-weight:bold;
	margin-bottom:8px;
}
#sidebar_top_buttons {
	
}
.sidebar_buttons {
	border-radius:1em;
	-moz-border-radius:1em;
    background-attachment:scroll;
    background-clip:border-box;
    background-color:white;
	background-image: -moz-linear-gradient(top, #fff, #e3e3e3);
	background-origin:padding-box;
    background-position:0 0;
    background-repeat:repeat;
    background-size:auto auto;
	border:1px solid #666;
    color:#C40001;
    cursor:pointer;
    font-size:16px;
    font-weight:bold;
    margin-bottom:4px;
    margin-left:auto;
    margin-right:auto;
    margin-top:4px;
    padding-bottom:6px;
    padding-left:6px;
    padding-right:6px;
    padding-top:6px;
    text-align:center;
    width:80%;
	-webkit-border-radius:1em; 	
}
.sidebar_buttons:hover {
	background-image: -moz-linear-gradient(top, #e3e3e3, #fff);
	}
#sidebar_bottom {
	text-align:center;
	margin: 0px 0px 4px 0px;
}
	.format_text h2, .format_text h3 {
    margin-top:12px;
}
.format_text p {
    margin-bottom:12px;
}
.form_row{
display: block;
height: 32px;
line-height: 24px;
text-align: right;
width: 377px;
}
.form_row label{
text-align: right;
font-weight: bold;
float: left;
}

.input_wrapper {
display: inline-block;
margin-left: 8px;
float: right;
text-align: right;
}
.form_row input,.form_row textarea, .form_row select, .form_textarea textarea{
text-align: left;
width: 200px;
padding: 1px;
background-color: white;
border: 1px inset;
}
.form_row select {
width:204px;
	}
.form_row textarea{
width: 377px;
margin-top: 4px;margin-bottom:8px;
	}
.red_button, .red_button:focus{
background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #ff3019 0%,#cf0404 100%); /* W3C */
color:#fff;
font-weight:bold;
text-shadow: 0px 1px 1px black;
cursor:pointer;
line-height:24px;
margin:4px;
width:97px;
margin-left:280px;
-moz-border-radius: 4px; /* Firefox */
-webkit-border-radius: 4px; /* Safari, Chrome */
border-radius: 4px; /* CSS3 */
padding:4px;
font-size:16px;
}
.red_button:active{
background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf0404), color-stop(100%,#ff3019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #cf0404 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #cf0404 0%,#cf0404 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #cf0404 0%,#cf0404 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #cf0404 0%,#ff3019 100%); /* W3C */
}
a.red_button{
text-decoration: none;
text-align: center;
padding: 4px 10px 4px 10px;
margin-left: 0;
}
.choice{list-style:none;}
.center_form{
	width: 420px;
	margin: 0 auto;
	text-align:center;
}
.center_form form {
	border:2px ridge #888;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding:16px;
	padding-bottom:10px;
	padding-top:6px;
	margin-top:12px;
	background:#f3f3f3;
}
.grey_form form {
	border:2px ridge #888;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding:16px;
	padding-bottom:10px;
	margin-top:12px;
	background:#f3f3f3;
	width: 710px;
}
#card_fields, #eleccheck_fields, #check_fields, #billing_fields, #donate_fields{display:none;} 
#card_fields{
padding: 12px;
padding-top: 8px;
}
#card_fields input{
	text-align: left;
background-color: white;
border: 1px inset;
}
table input {
padding: 1px;
background-color: white;
border: 1px inset #999;	
}
table td{padding:2px;width:20px;}
table tbody:last-child td{padding-top:0px;}
.vialform{width:100%;border:1px solid #333;background:#f3f3f3;margin-bottom: 16px; 
  -webkit-border-radius: 0 0 18px 18px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
     -moz-border-radius: 0 0 18px 18px; /* FF1-3.6 */
          border-radius: 0 0 18px 18px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
  -webkit-box-shadow: 0px 0px 4px #333; /* Saf3-4 */
     -moz-box-shadow: 0px 0px 4px #333; /* FF3.5 - 3.6 */
          box-shadow: 0px 0px 4px #333; /* Opera 10.5, IE9, FF4+, Chrome 10+ */

 }
.vialform .form_header{background:#c40001;color:#fff;font-weight:bold;padding:5px;padding-left:10px;text-transform:uppercase;text-shadow:0px 1px 0px #000;border-bottom:1px solid #333;
  -webkit-box-shadow: 0px 2px 2px #999; /* Saf3-4 */
     -moz-box-shadow: 0px 2px 2px #999; /* FF3.5 - 3.6 */
          box-shadow: 0px 2px 2px #999; /* Opera 10.5, IE9, FF4+, Chrome 10+ */
}
.vialform .form_row{text-align:left;width:99.2%;min-height:50px;border-bottom:1px dotted #333;padding-left:5px;}
.vialform .form_box{float:left;display:inline;padding:4px;padding-top:2px;}
.vialform .form_box br, .vialform .form_textarea br, #really_submit_container br {display:none;}
#really_submit_container span{color: blue;float: left;cursor: pointer;font-size:16px;font-weight: bold;margin:5px -200px 0px 40px;}
#really_submit_container span:hover{color:#c40001;text-decoration: underline;}
.vialform .form_row p{margin:0px;line-height:20px;}
.vialform .form_textarea p{margin:0px;line-height:32px;font-weight:bold;}
.vialform .form_textarea {padding-left:10px;border-bottom:1px dotted #333;min-height: 60px;}
.vialform .form_textarea textarea{height: 52px;padding: 3px;width: 97%;}
#vialform_title{display:none;text-align: center;font-weight: bold;}

.tt_wrap {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
}
.tooltip {
    -moz-border-radius: 5px 5px 5px 5px;
    color: #000000;
    max-width: 500px;
    min-width: 150px;
    padding: 3px;
    text-decoration: none;
}
.tooltip span.top {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
}
.tooltip span.middle {
    -moz-border-radius: 2px 2px 2px 2px;
    background: none repeat scroll 0 0 lightYellow;
    border: 2px solid #2361A1;
    display: block;
    font-size: 12px !important;
    font-weight: normal !important;
    line-height: 17px;
    padding: 5px;
    width: 200px;
}
.tooltip span.bottom {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #548912;
    display: block;
}
.tt_arrow_border {
    border-color: #2361A1 transparent transparent;
    border-style: solid;
    border-width: 10px;
    bottom: -15px;
    height: 0;
    left: 15px;
    position: absolute;
    width: 0;
}
.tt_arrow {
    border-color: lightYellow transparent transparent;
    border-style: solid;
    border-width: 10px;
    bottom: -12px;
    height: 0;
    left: 15px;
    position: absolute;
    width: 0;
}
.tt_cont {
    position: relative;
}
#donation_error, #validation_errors, #validation_errors_donation{    color: red;
}
#validation_errors ul, #validation_errors_donation ul{font-weight: bold;
    margin: -8px 0 -4px 38px;
    text-align: left;}
.validation_errors_top ul{
}

.form_row .invalid, .select_field_required, .field_required{    background: none repeat scroll 0 0 lightyellow !important;
    border: 2px solid red !important;
}
.valid_error {margin:0px !important;}

li.widget li ul li a {width: 320px;}
li.widget li ul {width: 346px;}
li.widget ul li {position:relative;z-index:50;}
.menu .sub-menu {position:absolute;z-index:30;margin-left: 266px;margin-top:-39px;}

